using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Microsoft.Xna.Framework.Graphics;
using Microsoft.Xna.Framework;

namespace Slayter
{
    public class MonsterLabel:Text
    {
        Monster monster;
        public MonsterLabel(Monster monster,SpriteFont f,String text,Vector2 r)
            :base(f,text,r)
        {
            this.monster = monster;
            Refresh();
        }

        public void Refresh()
        {
            label = monster.Quantity + "";
        }
    }
}
